Subject: [PATCH 1/3] gnu: Add r-viper.

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 03 Feb 2023 16:47:28 +0100

Unfortunately, we cannot add this to Guix.   The license says:

  c. You agree that You will only use the Program and Documentation for
     non-commercial internal academic or educational research purposes
     only. You will not (i) reproduce or copy the Program (ii) use, or
     cause or permit the use of, the Program in whole or in part for any
     purpose other than as permitted under this License; (iii)
     distribute, sell, lease, license or otherwise make the Program
     available to a third party outside Your organization; or (iv)
     reverse engineer, decompile, or disassemble the Program.

I have instead added the package to guix-science-nonfree.

-- 
Ricardo